#fh5co-header #fh5co-main-nav {
  float: right;
  margin-right: 0px;
}
@media screen and (max-width: 768px) {
  #fh5co-header #fh5co-main-nav {
    display: none;
  }
}
#fh5co-header #fh5co-main-nav ul {
  margin: 0px 0 0 0;
  padding: 12px 0;
}
#fh5co-header #fh5co-main-nav ul li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin: 0;
  padding: 0;
}
#fh5co-header #fh5co-main-nav ul li a {
  font-size: 16px;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 400;
  padding: 15px 7px;
  line-height: 1.2;
}
#fh5co-header #fh5co-main-nav ul li a:hover, #fh5co-header #fh5co-main-nav ul li a:active, #fh5co-header #fh5co-main-nav ul li a:focus {
  color: #b3392b;
}


#fh5co-header #fh5co-main-nav ul li.cta {
  margin-left: 20px;
}
#fh5co-header #fh5co-main-nav ul li.cta a {
  padding: 10px 20px;
  background: #b3392b;
  color: #fff;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#fh5co-header #fh5co-main-nav ul li.cta a:hover {
  background: #ff5d35;
}
#fh5co-header #fh5co-main-nav ul li.has-sub > div > a {
  position: relative;
  padding-right: 0px;
}

#fh5co-header #fh5co-main-nav ul li.has-sub > div > a:hover:after {
  color: #b3392b;
}
#fh5co-header #fh5co-main-nav ul li.has-sub .drop-down-menu {
  position: relative;
  padding: 15px 7px;
}
#fh5co-header #fh5co-main-nav ul li.has-sub .drop-down-menu .dropdown-menu-wrap {
  position: absolute;
  z-index: 1001;
  visibility: hidden;
  opacity: 0;
  background: #99c13b;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  padding: 20px;
  width: 190px;
  left: 50%;
  margin-left: -95px;
  margin-top: 17px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#fh5co-header #fh5co-main-nav ul li.has-sub .drop-down-menu .dropdown-menu-wrap:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #99c13b;
  border-width: 10px;
  margin-left: -10px;
}
#fh5co-header #fh5co-main-nav ul li.has-sub .drop-down-menu .dropdown-menu-wrap ul {
  padding: 0;
  margin: 0;
}
#fh5co-header #fh5co-main-nav ul li.has-sub .drop-down-menu .dropdown-menu-wrap ul li {
  padding: 0;
  margin: 0;
  display: block;
  line-height: 1.5;
}
#fh5co-header #fh5co-main-nav ul li.has-sub .drop-down-menu .dropdown-menu-wrap ul li a {
  display: block;
  padding: 5px 0px;
}
#fh5co-header #fh5co-main-nav ul li.has-sub .drop-down-menu.active .dropdown-menu-wrap {
  margin-top: 17px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  visibility: visible;
  opacity: 1;
}
#fh5co-header #fh5co-main-nav ul li.active > a {
  color: #b3392b;
}
#fh5co-header #fh5co-main-nav ul li.has-sub.active .drop-down-menu > a {
  color: #b3392b;
}
#fh5co-header #fh5co-main-nav ul li.has-sub.active .drop-down-menu > a:after {
  color: #b3392b;
}

